> ## Documentation Index
> Fetch the complete documentation index at: https://docs.teamcaredental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# New Patients

### GET /locations/:location\_id/patients/new\_patients

This endpoint retrieves new patient values for a specific location and for a specific duration.

#### Parameters

* location\_id (required): The ID of the location for which patients are to be retrieved.
* date (required): The reference date representing when the first treatment was performed.
* duration (optional): The time period (in days) to look up data within, starting from the given date.
* q\[exam\_type\_filter] (optional): A parameter to specify the exam type that can be "limited", "comprehensive" or "periodic".
* q\[exam\_provider\_id\_in] (optional): An array of exam provider IDs to filter the search results.
* q\[provider\_id\_in] (optional): An array of appointments provider IDs to filter the search results.

#### Response

* Content-Type: application/json

```json theme={null}
sample JSON request
{
    "q": {
        "exam_type_filter": "",
        "exam_provider_id_in": [],
        "provider_id_in": []
    }
}
sample JSON response
{
    "patients": "number",
    "attended_production": "number",
    "total": "number",
    "30_days_production": "number",
}
```
